html, body{
  max-width: 100%;
  overflow-x: hidden;
}
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
a {
    color: #ffdd00;
}
a:hover {
    color: #ffdd00;
    /*text-decoration: none;*/
}
.gap-1 {
  gap: 0.25rem;
}
.gap-2 {
  gap: 0.50rem;
}
.gap-3 {
  gap: 0.75rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-7 {
  gap: 1.75rem;
}
.gap-8 {
  gap: 2rem;
}
.gap-9 {
  gap: 2.25rem;
}
.gap-10 {
  gap: 2.5rem;
}
.page-link:hover {
    border-color: #ffdd00 !important;
}
.page-link a {
    color: #000000;
}
.page-link a:hover {
    text-decoration: none;
}
.product-meta a {
    color: #000000;
}
section {
    padding: 70px 0;
}
.btn-grey {
    color: #000000;
    background-color: #f4f4f4;
    border-color: #f4f4f4;
}
.btn-grey:hover {
    background-color: #ffdd00;
    border-color: #ffdd00;
}
.bg-abu {
    background-color: #f2f2f2 !important;
}
.header-wrapper {
    background-color: #ffffff;
    position: relative;
}
#header .header-main {
    padding: 27px 0;
}
#header .logo {
    max-width: 164px;
}
.link-title {
    color: #000000;
}
.link-title:hover {
    text-decoration: none;
    color: #ffdd00;
}
.text-title {
    font-size: 1rem;
}
.widget > div > ul, .widget > ul {
    border-bottom-color: rgba(0,0,0,0.06)!important;
}
.widget>div>ul, .widget>ul {
    font-size: .9286em;
    border-bottom: 1px solid;
    margin-top: -8px;
    margin-bottom: 0;
}
.widget ul, .widget ol {
    list-style: none;
    padding: 0;
}
.widget>div>ul>li:first-child, .widget>ul>li:first-child {
    border-top-width: 0;
}
.widget > div > ul li, .widget > ul li {
    border-top-color: rgba(0,0,0,0.06) !important;
}
.widget>div>ul li>ul, .widget>div>ul li>ol, .widget>ul li>ul, .widget>ul li>ol {
    margin-top: 8px;
    margin-bottom: -8px;
    margin-left: 10px;
}
.widget-nav-menu>ul li {
    padding: 6px 0 6px 15px;
}
.widget>div>ul li, .widget>ul li {
    position: relative;
    margin: 0;
    /*padding: 5px 0;*/
    border-top: 1px solid;
    transition: all 0.3s;
}
.widget-nav-menu li {
    color: #000000;
}
.widget-nav-menu>ul li:before {
    content: "";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-left: -11px;
    margin-right: 6px;
    font-size: .45rem;
    opacity: .7;
    vertical-align: middle;
}
/*.resource-item {
    position: relative;
    padding: 10px 10px 10px 60px;
    margin-bottom: 0px;
    border-radius: 3px;
}
.resource-item .format-label {
    position: absolute;
    top: 10px;
    left: 10px;
}*/
.resource-item h4 {
    font-size: 1rem;
    font-weight: 300;
}
.main-menu {
    background-color: #ffffff;
}
.navbar-brand, .main-menu .nav-link {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #000000 !important;
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.5);*/
}
.navbar-toggler{
    font-size: 15px !important;
    color: #ffffff;
    padding: 10px;
}
.nav-logo {
    display: none;
}
.fixed-top .nav-logo {
    display: block;
    animation: menuFadeInDown .3s;
    min-width: 75px;
    white-space: nowrap;
}
.img-wrapper {
    min-height: 190px;
    min-width: 190px;
    position: relative;
    overflow: hidden;
}
.img-wrapper img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#keunggulan {
    margin-left: -15px;
    margin-right: -15px;
}
#btn-back-to-top {
    position: fixed;
    bottom: 70px;
    right: 20px;
    display: none;
    z-index: 99;
}
#btn-help {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 20px;
    z-index: 99;
}
.img-middle {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.costum-heading {
    font-weight: 400;
}
.separator-heading-left {
    content: '';
    display: block;
    border-bottom: 3px solid #ffdd00;
    width: 60px;
    margin: 25px 0;
}
.separator-heading-center {
    content: '';
    display: block;
    border-bottom: 3px solid #ffdd00;
    width: 60px;
    margin: 25px auto;
}
.contact-details span {
    display: block;
    padding-left: 25px;
}
.accordion .card-title {
    font-size: 18px;
}
#owlClient .owl-stage-outer {
    margin-right: 40px;
    margin-left: 40px;
}
.single-image.v-align-center {
    text-align: center;
}
.single-image .v-single-image {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}
/*Owl Carousel*/
.owl-nav button.owl-prev {
  left: 0;
  opacity: 0;
  color: #ffdd00;
}
.owl-nav button.owl-next {
  right: 0;
  opacity: 0;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgb(255, 255, 255) !important;
  border-radius: 50% !important;
  width: 40px;
  height: 40px;
  color: #ffdd00 !important;
}
.owl-nav button:focus {
  outline: none;
}
.owl-theme .owl-dots .owl-dot span{
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important;
  width: 15px;
  height: 15px;
  margin-left: 2px;
  margin-right: 2px;
  background: #ffffff;
  border: 2px solid #ffdd00;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span{
  background: #ffdd00;
}
.owl-carousel:hover .owl-nav button.owl-prev {opacity: 1 !important;}
.owl-carousel:hover .owl-nav button.owl-next {opacity: 1 !important;}
/*End Owl carousel*/
.footer-wrapper {
    background-color: #0e0e0e;
}
#footer {
    font-size: 0.8em;
    color: #6c757d;
}
#footer .footer-title {
    margin-bottom: 15px;
}
#footer .footer-title,#footer a {
    color: white;
}
#footer .footer-main > .container {
    padding-top: 4rem;
    padding-bottom: 1.5rem;
}
#footer .footer-bottom {
    margin-top: 0;
    padding: 15px 0;
}
#footer .share-links a:not(:hover) {
    background: #ffffff;
    color: #333333;
}
.follow-us .share-links a {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin: 2px;
    overflow: hidden;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
    transition: all 0.2s;
    font-size: 14px;
}
.share-links a {
    font-size: .8rem;
    color: #fff;
    text-indent: -9999em;
    text-align: center;
    width: 2.2857em;
    height: 2.2857em;
    display: inline-block;
    margin: 0.2857em 0.5714em 0.2857em 0;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
    transition: .25s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.share-links .share-youtube {
    background: #c3191e;
}
.share-links .share-instagram {
    background: #b65791;
}
.share-links .share-facebook {
    background: #3b5a9a;
}
.share-links .share-twitter {
    background: #5ac5e8;
}
.share-links .share-tiktok {
    background: #afafaf;
}
.share-links .share-youtube:before {
    content: "\f167";
}
.share-links .share-instagram:before {
    content: "\f16d";
}
.share-links .share-facebook:before {
    content: "\f39e";
}
.share-links .share-twitter:before {
  content: "\f099";
}
.share-links .share-tiktok:before {
  content: "\e07b";
}
.share-links a:before {
    font-family: 'Font Awesome 5 Brands';
    text-indent: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    line-height: 23px;
    height: 22px;
    margin: auto;
    z-index: 2;
}
.list.list-icons {
    list-style: none;
    padding: 0;
}
.list.list-icons li i {
    color: #ffdd00;
}
.figure-caption { 
    font-size: 12px;
    font-style: italic;
}

/*Carousel*/
.carousel {
    position: relative;
}
.carousel-item img {
    object-fit: cover;
}
#carousel-thumbs {
    /*background: rgba(255,255,255,.3);*/
    bottom: 0;
    left: 0;
    padding: 0 50px;
    right: 0;
}
#product-carousel-thumbs {
    bottom: 0;
    left: 0;
    padding: 0;
    right: 0;
}
#carousel-thumbs img {
    border: 5px solid transparent;
    cursor: pointer;
}
#product-carousel-thumbs img {
    border: 3px solid transparent;
    cursor: pointer;
}
#carousel-thumbs img:hover {
    border-color: rgba(255,255,255,.3);
}
#product-carousel-thumbs img:hover {
    border-color: #0a0a0a;
}
#carousel-thumbs .selected img {
    border-color: #e2e2e2;
}
#product-carousel-thumbs .selected img {
    border-color: #0a0a0a;
}
.carousel-control-prev,
.carousel-control-next {
    width: 50px;
}
.main-menu .dropdown-item:active {
    background-color: #ffdd00 !important;
}
.main-content {
    padding-top: 50px;
    padding-bottom: 40px;
}

.left-sidebar {
    padding-top: 50px;
    padding-bottom: 40px;
}

.slider-title {
    font-size: 1.1429em;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 0;
    padding-bottom: 10px;
    margin-bottom: 24px;
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,.08);
}
.img-thumb {
    width: 99px;
    height: 99px;
    max-height: 99px;
    max-width: 99px;
}
@media all and (max-width: 767px) {
  .carousel-container #carousel-thumbs img {
    border-width: 3px;
  }
}
@media all and (max-width: 991.98px) {
    .gap-4 {
      gap: 0.25rem;
    }
    .gap-10{
        gap: 0.25rem;
    }
}
@media all and (min-width: 576px) {
  .carousel-container #carousel-thumbs {
    position: absolute;
  }
}
@media all and (max-width: 576px) {
  .carousel-container #carousel-thumbs {
    background: #ccccce;
  }
}
/*End Carousel*/
@media (min-width: 768px) {
    .img-wrapper {
        min-width: 208px;
        min-height: 208px;
    }
    .img-thumb {
        width: 69px;
        height: 69px;
        max-height: 69px;
        max-width: 69px;
    }
}
@media (min-width: 1536px) {
    .img-wrapper {
        min-width: 253px;
        min-height: 253px;
    }
    .img-thumb {
        width: 85px;
        height: 85px;
        max-width: 85px;
        max-height: 85px;
    }
    .img-carousel{
        width: 398px;
        height: 398px;
        max-width: 398px;
        max-height: 398px;
    }
    /*.picture-frame{
        width: 398px;
        height: 398px;
        max-width: 398px;
        max-height: 398px;
        overflow: hidden;
    }*/
}
@media (min-width: 992px) {
    .resource-item h4 {
        font-size: 20px;
        font-weight: 300;
    }
    .main-menu {
        background-color: #ffdd00;
        padding-top: 0;
        padding-bottom: 0;
    }
    .main-menu .nav-link {
        font-size: 15px;
        /*font-weight: 500;*/
        margin-right: 20px;
        padding: 20px;
    }
    .main-menu .nav-link:hover {
        background-color: white;
    }
    .main-menu .nav-link.active {
        background-color: #fff;
    }
    .navbar .nav-item .dropdown-menu{ display: none; }
    .navbar .nav-item:hover .nav-link{   }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:0; }
    .left-sidebar {
        position: relative;
    }
}